{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Age": 9,
		"Author": "KeremShortest24",
		"Civs": 6,
		"Day": 5,
		"Month": 6,
		"Name": "6 Day Wars",
		"Wiki": "",
		"Year": 1967
	}
]
}